bambu-dataportability

Generic import and export tools

Installation

sudo pip3 install bambu-dataportability

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1 2014-01-28    
0.0.2 2014-01-12    
0.0.1 2014-01-02    

Issues with this package?

Page last updated 2022-08-04 01:25:00 UTC